Subject: Khuda Hafiz
From: Naveen Rawat <[email-masked]>
To: Sajeer <[email-masked]>, Vishal Nayyar <[email-masked]>, kaeiara blythe <[email-masked]>, kaeiarablythedelfino <[email-masked]>, Phaedrus Arif <[email-masked]>, Rahul Kumar <[email-masked]>, Arjun Hurry <[email-masked]>, Govind Kumar Chauhan <[email-masked]>, Ashish Dabral <[email-masked]>, Ashish Kumar <[email-masked]>, Mansi Chhabra <[email-masked]>, "tasuku yamamoto" <[email-masked]>, Hizam Huwida <[email-masked]>, Mohammed Taha <[email-masked]>, Lutfurrahman Md <[email-masked]>,
Cc: Saurabh Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Sat, 13 Oct 2018 16:05:07 +0530 (IST)

Hello Everyone, 

Finally the day has come! 

I am not a big fan of these "Goodbye Emails" but thought of giving it a try because many of the recent resignations were not decorated with such "Will Miss You..." kind of emotions. 

In the last decade or so, I have worked with plenty of different companies, however my tenure here at LSM holds a special place in my heart for the fact that it helped consolidate my life soon after I got married. It surely helped in a massive way. 
There have been good times and there have been bad times as is the case with our lives. I will cherish every single solitary moment spent here. Don't think that I am buttering, but you guys have been amazingly diverse. 

We have a Grandmaster in Chess who goes to gym every day, a talented Rapper whose youtube channel absolutely sucks, a Cloth Merchant who does not have to pay for the shirts he wears(those are cheap anyway), a share market freak with millions at stake and so many others and an innocent adult who rubs Vicks on his throat when he has headache. Honestly, it has been an incredible mix and jokes aside I got to learn from you alot. You people are Differently abled!! 

I believe most of you realize that I am a fun loving guy and have always tried to keep the atmosphere lighter and create as much fun as possible. In that process, I have been sarcastic and racist as well. I mean... you can ask my Arab friends. So I apologize if anyone felt offended at any time. By the way, with petrol and diesel prices going up(some of us having to steal it to survive) :-) , these Arabs should get fired for betraying the country the work in. (Pun intended) 

Have not named anyone specifically so one one should feel left out and should not complain. 

Does not matter how pathetic you guys have been at times, I love you from the bottom of my heart and all this will remain with me for the rest of my life. 

As I walk away for the last time, I just hope that I entertained you! 

LOL 
Naveen